.bgcolorTable {
background-color:transparent!important;
}
.SideMenuSetting_Right {
background-color:transparent!important;
}
ul.MenuBarHorizontal li a{
	background-image:none !important;
	}
ul.MenuBarVertical li a{
	background-image:none !important;
	}
ul.MenuBarVertical ul li{ 
 border :0px #dbdbdb!important; 
} 
ul.MenuBarVertical ul{ 
 border :0px #dbdbdb!important; 
}

ul.MenuBarVertical ul li a{  
border-style:none  !important; 
border-width:0px;
min-height:29px;
line-height:29px;

background-image:url('/image/users/151570/ftp/my_files/Images/Side_menu_13.jpg') !important;  
padding:0px 3%; 
background-repeat:no-repeat;
}
a.textSide:link{
color:#ffffff;
font-size: 13px;
text-decoration:none;
        }
a.textSide:visited{
color:#ffffff;
font-size: 13px;
text-decoration:none;
        }
a.textSide:hover{
color:#000000;
font-size: 13px;
text-decoration:none;
	        }
a.textSide:active{
color:#ffffff;
font-size: 13px;
text-decoration:none;
        }

a.textBottom:link{
color:#000000;
font-size: 13px;
text-decoration:none;
        }
a.textBottom:visited{
color:#000000;
font-size: 13px;
text-decoration:none;
        }
a.textBottom:hover{
color:#000000;
font-size: 13px;
text-decoration:underline;
	        }
a.textBottom:active{
color:#000000;
font-size: 13px;
text-decoration:none;
        }
.buttonsend{
background-color:#cae1ec!important;
border:none;
color:#204b73;
font-family:arial;
font-size:12px;
font-weight:bold;
width:101px!important;
height:25px!important;
cursor:pointer;
background-image:url(/image/users/151570/ftp/my_files/Images/sign_bt.jpg);
background-repeat:no-repeat;